:root {
	--ssv_dark:#143d77;
	--ssv_middle:#3FA3D7;
	--ssv_light:#D5EDFA;
	--ssv_red:#D2002D;
}

.section {
	min-width:100%;
	margin:0;
	padding:0;
	/*display:inline-block;*/
}
/*.sec_top_bot {
	margin-top:24px;
	margin-bottom:24px;
}
*/
.box_wrap {
	width:752px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	display:inline-block;
}
.box_top_bot {
	margin-top:24px;
	margin-bottom:24px;
}

.box_info {
	padding:8px;
    margin-bottom:24px;
	border-radius:12px;
}
/*.last .box_info:first-of-type {*/
.box_info:first-of-type {
    margin-top:24px;
	border-radius:12px;
}


.box_news {
	margin-bottom:96px;
}
.box_news:first-of-type {
    margin-top:48px;
}/**/

.box_20 {
	width:137px;
	margin-right:16px;
	display:inline-block;
	float:left;
}

.box_25 {
	width:170px;
	margin-right:24px;
	display:inline-block;
	float:left;
}

.box_33 {
	width:234px;
	margin-right:24px;
	display:inline-block;
	float:left;
}

.box_50 {
	width:364px;
	margin-right:24px;
	display:inline-block;
	float:left;
}

.box_66 {
	width:494px;
	margin-right:24px;
	display:inline-block;
	float:left;
}

.box_75 {
	width:558px;
	margin-right:24px;
	display:inline-block;
	float:left;
}

.box_100 {
	width:752px;
	display:inline-block;
}

/*.bib {
	padding-left:16px;
	padding-right:16px;
}*/

.marg_s {
	margin-left:8px;
	margin-right:8px;
}

.marg_m {
	margin-left:16px;
	margin-right:16px;
}

.right {
    float:right;
	margin-right:0;
	margin-left:24px;
}

.left {
    float:left;
}

.clear {
    clear:both;
}

.center {
    text-align:center;
}

.last {
	margin-right:0;
}

.top {
	margin-top:24px;
}
.bot {
	margin-bottom:24px;
}

.hide {
	display:none;
}

.round {
	border-radius:12px;
}

#header {
    height:140px;
    background-color: var(--ssv_dark);
}
#header_xmas {
    height:140px;
    background-color: var(--ssv_dark);
	background-image: url(../bilder/header_xmas.png);
}
.header_xmas_img {
	position: absolute;
	margin-left: 90px;
	margin-top:-125px;
	z-index:100;
}

img[alt="SSV-Logo"] {
	margin-top:35px;
	float:left;
	border:0;
}
img[alt="SSV logo"] {
	margin-top:35px;
	float:left;
	border:0;
}
img[alt="SSV-Logo_xmas"] {
	margin-left:-3px;
	float:left;
	border:0;
}

p.header{
    color:var(--ssv_middle);
    font-size:12px;
    font-weight:bold;
    float:right;
	margin-top:44px;
}
a.header:link, a.header:visited {
    color:var(--ssv_middle);
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
a.lang:link, a.lang:visited {
    color:var(--ssv_light);
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
a.header:hover, a.lang:hover{
    text-decoration:none;
    color:#ffffff;
}

#navi {
    background:var(--ssv_middle);
	margin-top:-40px;
	/*display:inline-block;*/
}
#navi.fixed {
    min-width: 100%;
    position: fixed;
    background: RGBA(63, 163, 215, 0.9);
    /* background: var(--ssv_middle); */
    z-index: 990;
    margin-top: -140px;
    box-shadow: rgba(0,0,0,0.25) 0 2px 3px;
	display:flex;
}
#navi.fixed .menu {
	background-image: url(../bilder/logo_ssv_white.svg);
	background-repeat: no-repeat;
	background-size: 80px;
	background-position: center;
	background-position-x: 0px;
}

#slideshow {
    height:210px;
}

.hg_streifen, .streifen {
    background: url(../bilder/hg_streifen_xl.jpg) repeat-x;
	background-color:var(--ssv_dark);
}
.hg_streifen_rot {
    background:url(../bilder/hg_streifen_rot_xl.jpg);
}

#inhalt {
    background-color:#ffffff;
	padding-top:40px;
	padding-bottom:64px;
}

#footer {
    background: var(--ssv_middle);
    padding-top: 24px;
    padding-bottom: 24px;
}

#footer p {
    color:var(--ssv_dark);
    text-align:left;
    font-size:14px;
    line-height:16px;
}

#copy {
    padding-top: 24px;
    padding-bottom: 24px;
}

#copy p {
    color:var(--ssv_middle);
    text-align:left;
    font-size:14px;
}
#copy p.iso {
	float:right;
}

#map {
    width:735px;
    height:550px;
    margin-bottom:24px;
    border-color:var(--ssv_middle);
    border-style:solid;
    border-width:2px;
}

#search {
    display: inline-block;
	margin-top:38px;
}
#addsearch {
    display: inline-block;
	margin-top:38px;
	float:right;
	margin-left:24px;
}
#addsearch-results-bottom a:first-of-type{
	display:none;
}

#jump2top {
    display: none;
}
#jump2top.fixed {
    width: 32px;
    height: 32px;
    background-color: var(--ssv_red);
    border-radius: 16px;
    position: fixed;
    z-index: 980;
    display: block;
}
#jump2top.bottom {
    width: 32px;
    height: 32px;
    background-color: var(--ssv_red);
    border-radius: 20px;
	border:4px solid #fff;
    position: fixed;
    z-index: 980;
    display: block;
}
#jump2top img {
    border: none;
}

#inhalt ul#sidemenu  {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    margin-top: 24px;
    padding: 0;
}
#inhalt  ul#sidemenu li {
    padding-top: 0;
}
#sidemenu a {
    color:var(--ssv_middle);
	float: left;
    font-size: 16px;
    line-height: 40px;
    margin: 0;
    padding-left: 8px;
    text-align: left;
    width: 182px;
}
#sidemenu li:hover > a {
    background-color: var(--ssv_middle);
    color: #FFFFFF;
	font-size:16px;
}
#sidemenu li.active > a {
    background-color: #D1002C;
    color: #FFFFFF;
	font-size:16px;
}
ul#sidemenu  ul {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
ul#sidemenu  .active ul {
    display: block;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#sidemenu li li a {
    color: var(--ssv_middle);
    font-size: 12px;
   line-height: 24px;
    padding-left: 16px;
    width: 218px;
}
#sidemenu li li a:hover, #sidemenu li li.active a, #sidemenu li li.active a:hover{
    background-color: unset;
    color: var(--ssv_dark);
	font-size:14px;
}
#sidemenu li.leer a {
    width: 225px;
}
#sidemenu a.onoff {
    background-image: url("../bilder/ic_plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}
#sidemenu li:hover a.onoff  {
    background-color: var(--ssv_middle);
    background-image: url("../bilder/ic_plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}
#sidemenu li.active:hover a.onoff {
    background-color: #D1002C;
    background-image: url("../bilder/ic_plus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}

#sidemenu a.offon {
    background-image: url("../bilder/ic_minus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}
#sidemenu li:hover a.offon {
    background-color: var(--ssv_middle);
    background-image: url("../bilder/ic_minus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}
#sidemenu li.active:hover a.offon {
    background-color: #D1002C;
    background-image: url("../bilder/ic_minus.png");
    background-position: center center;
    background-repeat: no-repeat;
    float: right;
    height: 40px;
    width: 40px;
	padding:0;
}

form,
ol {
	text-align:left;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#aufmacher {
    min-height:210px;
    width:100%;
}
#aufmacher_xl {
    height:425px;
    width:100%;
}
.banner {
    /* height:105px;
    width:752px; */
    text-align:center;
	margin-left: auto;
	margin-right: auto;
	/*background: #000;*/
	/*background: #232f3e;*/
	/*background: #215aa1;sensor + test*/
	background: #b5bbdf;/* embedded world*/
	/*padding-top:8px;*/
	/*padding-bottom:8px;*/
	/* background:linear-gradient(to bottom,#11506f 0%,#316f94 100%); */
}
.banner_webinar {
    /* height:105px;
    width:752px; */
    text-align:center;
	margin-left: auto;
	margin-right: auto;
	background: var(--ssv_dark);
	background:url(../bilder/hg_streifen_xl.jpg) repeat-x;
	/*padding-top:10px;*/
	/*padding-bottom:10px;*/
}

a.zoom {
    margin-top: -20px;
	position:absolute;
	display:flex;
}

img.zoom {
    margin-top: -20px;
}

/* Tags */
body {
    color:#000000;
    font-family: calibri, helvetica, sans-serif;
    font-size:14px;
    text-align:center;
    background-color:var(--ssv_dark);
    margin:0px;
}
iframe {
    border:0;
    width:100%;
	overflow:visible;
}

p {
    color:#000000;
    text-align:left;
    font-size:14px;
    line-height:16px;
    margin-top:16px;
}
p.anriss {
    font-weight: bold;
    font-size: 14px;
}
p.abb {
    font-weight:bold;
    margin-top:16px;
    margin-bottom:24px;
    text-align:left;
}

p.first {
    margin-top:0;
}

p.navi_sub {
	font-family: arial, helvetica, sans-serif;
	text-align:left;
	font-size:12px;
	margin-top:-5px;
	margin-bottom:10px;
	text-indent:20px;
}
p.navi_aktiv {
	font-family: arial, helvetica, sans-serif;
	color:var(--ssv_red);
	font-weight:bold;
	text-align:left;
	font-size:14px;
	margin-top:-5px;
	margin-bottom:10px;
	text-indent:20px;
}
a{
	color:var(--ssv_middle);
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.navi a:link, .navi a {
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
}
.navi_sub a:link {
    font-family: arial, helvetica, sans-serif;
	padding-left:21px;
	display:block;
	font-size:12px;
}
.navi a {
    font-family: arial, helvetica, sans-serif;
	padding-left:21px;
	display:block;
}
.navi_sub a:hover, .navi a:hover {
    font-family: arial, helvetica, sans-serif;
    color:var(--ssv_dark);
	background-image: url("../bilder/ic_arrow_dark.png");
    background-repeat: no-repeat;
    background-position: 2px center;
	padding-left:21px;
	text-decoration:none;
    font-size:14px;
}
.navi_sub a:hover {
    background-origin: content-box;
}
.navi p.hot {
    font-family: arial, helvetica, sans-serif;
	background-image: url("../bilder/ic_arrow_red.png");
    background-repeat: no-repeat;
	padding-left:21px;
    background-position: 2px center;
    font-size:14px;
}
p.navi_aktiv {
    font-family: arial, helvetica, sans-serif;
	background-image: url("../bilder/ic_arrow_red.png");
    background-repeat: no-repeat;
	padding-left:21px;
    background-position: 2px center;
    background-origin: content-box;
    color: var(--ssv_red);
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: -5px;
    text-indent: 20px;
}

img.kasten_1 {
    margin-left: 24px;
}

.pressebilder * p{
    text-align:center;
}

a:link,
a:visited {
    color:var(--ssv_middle);
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
a:hover{
    color:var(--ssv_dark);
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}

a.arrow:link {
	color:var(--ssv_middle);
	font-weight:bold;
	padding-left:20px;
	background:url(../bilder/ic_arrow_blue.png) no-repeat 5px center;
}
a.arrow:hover {
	color:var(--ssv_dark);
	text-decoration: none;
	background:url(../bilder/ic_arrow_dark.png) no-repeat  5px center;
}
a.pdf:link {
    color: var(--ssv_middle);
    font-weight: bold;
    padding-left: 28px;
    padding-bottom: 2px;
    padding-top: 2px;
    background: url(../bilder/ic_pdf.png) no-repeat 5px center;
}
a.pdf:hover {
    color: var(--ssv_dark);
}

a.file:link {
    color: var(--ssv_middle);
    font-weight: bold;
    padding-left: 28px;
    padding-bottom: 2px;
    padding-top: 2px;
    background: url(../bilder/ic_file.svg) no-repeat 5px center;
}
a.file:hover {
    color: var(--ssv_dark);
}

#footer a:link,
#footer a:visited {
    font-family: arial, helvetica, sans-serif;
    color:var(--ssv_dark);
    font-size:12px;
    font-weight:normal;
    text-decoration:none;
}
#footer a:hover {
    color:#fff;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
}
#footer .box_25 li:first-of-type a:first-of-type {
    font-weight:bold;
}

#footer .box_20 li:first-of-type a:first-of-type {
    font-weight:bold;
}

#copy a:link,
#copy a:visited {
    color:var(--ssv_middle);
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    /* float:right; */
	/* margin-left:24px; */
}
#copy a:hover {
    color:#fff;
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
}
#copy a.mailto {
	text-align:left;
	/* margin-left:0; */
    /* float:none; */
}
#copy p.links {
	/* text-align:right; */
	/* font-weight:bold; */
}

a.button {
    font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	background-color: var(--ssv_middle);
	border: 0 none;
	border-radius: 8px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
	padding-left: 16px;
	padding-right: 16px;
	width: 100%;
}
a.button:hover {
	background-color: var(--ssv_dark);
}

a.github {
	background-image: url(../bilder/github-octocat.svg);
	min-width:24px;
	min-height:23px;
	display:inline-block;
	margin-bottom:8px;
	margin-left:8px;
}
a.github:hover {
	background-image: url(../bilder/github-octocat_hover.svg);
}
a.linkedin {
	background-image: url(../bilder/linkedin.svg);
	min-width:24px;
	min-height:24px;
	display:inline-block;
	margin-bottom:8px;
	margin-left:8px;
}
a.linkedin:hover {
	background-image: url(../bilder/linkedin_hover.svg);
}
/*a.rss {
	background-image: url(../bilder/rss.svg);
	min-width:24px;
	min-height:24px;
	display:inline-block;
	margin-bottom:8px;
	margin-left:8px;
}
a.rss:hover {
	background-image: url(../bilder/rss_hover.svg);
}*/


h1 {
    font-family: arial, helvetica, sans-serif;
    color:var(--ssv_dark);
    font-size:24px;
    font-weight:normal;
    text-align:left;
    margin-top:40px;
    margin-bottom:0px;
	/* background: -webkit-linear-gradient(0deg, var(--ssv_dark), var(--ssv_middle)); */
    /* background-clip: border-box; */
	/* -webkit-text-fill-color: transparent; */
	/* -webkit-background-clip: text;*/
} 

 h1:first-of-type{
    margin-top:24px;
}

.box_info > h1, .box_news > h1 {
    font-family: arial, helvetica, sans-serif;
    color:var(--ssv_dark);
    font-size:20px;
    font-weight:bold;
    text-align:left;
    margin-bottom:0px;
    margin-top:0px;
}
h1.f404 {
    font-family: arial, helvetica, sans-serif;
    font-size: 64px;
    font-weight: bold;
    color: white;
    margin-top: 70px;
}
.titel {
    color: white;
	text-shadow: 1px 1px 2px var(--ssv_dark);
	font-weight:bold;
}
p.titel {
	font-size:16px;
    line-height: 20px;
}
h2.titel {
    margin-top:12px;
}

h2 {
    font-family: arial, helvetica, sans-serif;
    color:#000000;
    font-size:16px;
    text-align:left;
    margin-bottom:0px;
    margin-top:24px;
}
.box_info > h2 {
    margin-top:0;
}
.info > h2 {
    margin-top:0;
}


h3 {
    font-family: arial, helvetica, sans-serif;
    color:#666666;
    font-size:12px;
    font-weight:bold;
    text-align:left;
    margin-top:16px;
}

ul li h3 {
    color:#000;
    margin-bottom:-8px;
}

table.down {
	width: 100%;
}
.down th {
	background: var(--ssv_middle);
	color: #fff;
	padding: 5px;
}
.down td {
	padding: 5px;
}
.down tr:nth-child(2n) {
	background-color: var(--ssv_light);
}

table.anleitung {
	width: 490px;
	font-weight: bold;
}
.anleitung td[align] {
	width: 130px;
	border:3px solid var(--ssv_light);
}
.anleitung td[align]:hover {
	border:3px solid var(--ssv_middle);
}

table.tab {
	/*width:100%;*/
	text-align:left;
	margin-top:16px;
}
table.t100 {
	width:100%;
}
.tab th {
	background:var(--ssv_middle);
	color:#fff;
	padding:4px;
	/* vertical-align:top; */
}
.tab th.top {
	background:var(--ssv_dark);
	color:#fff;
}
.tab tr {
    background-color: var(--ssv_light);
}
.tab tr:nth-child(2n) {
    background-color: #fff;
}
.tab td {
	padding:2px;
}

#inhalt ul {
    list-style-image:url(../bilder/ic_bullet.png);
    margin-left:16px; /* Für IE */
    padding-left:16px;
    text-align:left;
}
ul.high {
	font-weight:bold;
}
#inhalt li {
    margin-bottom:14px;
}

#footer ul {
    list-style-type:none;
    margin-left:0; /* Für IE */
    padding-left:0;
    text-align:left;
}
#footer li {
    margin-bottom:8px;
}
#footer .box_25 li:first-of-type {
   text-transform:uppercase;
}

#footer .box_20 li:first-of-type {
   text-transform:uppercase;
}

#inhalt ol {
    margin-left:16px; /* Für IE */
    padding-left:16px;
    text-align:left;
}
.ordered li {font-weight: bold;}
.ordered li > *, .ordered li > * > * {font-weight: normal;}

input[type=button] {
    font-family: arial, helvetica, sans-serif;
	font-size:16px;
	background-color: #999999;
	border: 0 none;
	border-radius: 8px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
	width: 100%;
}
input[type=submit] {
    font-family: arial, helvetica, sans-serif;
	font-size:16px;
	background-color: var(--ssv_middle);
	border: 0 none;
	border-radius: 8px;
	color: #fff;
	font-weight: bold;
	padding: 8px;
	width: 100%;
}
input[type=submit]:hover {
	background-color: var(--ssv_dark);
	cursor:pointer;
}
.feld, .pflicht, .fehler, .feld_focus, .pflicht_focus {
	width:100%;
	padding:2px;
}
.feld, .pflicht {
    border-color:var(--ssv_light);
    border-style:solid;
    border-width:2px;
}
.pflicht {
	background:var(--ssv_light);
}
.feld:focus, .pflicht:focus {
    border-color:var(--ssv_middle);
    border-style:solid;
    border-width:2px;
}
.feld_focus, .pflicht_focus {
    border-color:var(--ssv_middle);
    border-style:solid;
    border-width:2px;
}
.fehler {
    border-color:#ff0000;
    border-style:solid;
    border-width:2px;
	/* font-weight:bold; */
}
.search {
	width:250px;
}
.search-button {
	padding: 1px;
	vertical-align: bottom;
	background: var(--ssv_middle);
	border: 0 none;
	border-radius: 5px;
}

.error {
    color:#ff0000;
    font-weight:bold;
}
.hot {
    color:var(--ssv_red);
    font-weight:bold;
}
.red {
    color:var(--ssv_red);
    font-weight:bold;
}
.big {
        font-size: 16px;
    font-family: arial, helvetica, sans-serif;
}
.fuss {
    font-size:12px;
    text-align:center;
    color:var(--ssv_dark);
}

img.rahmen {
	border:4px solid #ffff;
}

img.news {
	float: left;
	margin-bottom: 16px;
	margin-right: 24px;
}
img.news_start {
	float: left;
	margin-top:16px;
	margin-bottom: 16px;
}
img.news_art {
	float: left;
	margin-right: 24px;
	margin-top:16px;
	margin-bottom: 16px;
}

a.pb {
	background-position: center center;
	background-size: cover;
	display: block;
	height: 80px;
	width: 140px;
}

/*Artikel unter Lösungen*/
.rechts {
    float:right;
}
.links {
    float:left;
}

.bild_rechts {
    margin-left:20px;
	max-width:300px;
}
.bild_links {
	max-width:300px;
    margin-right:20px;
}
.bild_links a, .bild_rechts a {
    cursor:pointer;
}
.bild * img{
    display:block;
}
.bild a, .bild_links a, .bild_rechts a {
    cursor:pointer;
}


/*Diverses*/
.info_button {
    width: 16px;
    height: 16px;
    /*background-color: var(--ssv_dark);*/
    border-radius: 10px;
	text-align: center;
	border: 2px solid;
	float:right;
	margin-left:16px;
}
a.info_button {
	color: var(--ssv_middle);
}

.batch {
	width: 100px;
	height: 100px;
	border-radius: 50px;
	line-height: 100px;
	text-align: center;
	color: #FFF;
	font-size: 36px;
	font-weight: bold;
	transform: rotate(345deg);
}
.batch.custom {
	line-height: 24px;
	color: #FFF;
	font-size: 30px;
	position: absolute;
	margin-top: 148px;
	margin-left: 640px;
	border:var(--ssv_dark) solid 2px;
	border-radius: 52px;
}
.batch.custom span {
	margin-top: 20px;
	position: absolute;
	margin-left: -42px;
}
.batch.booth {
	line-height: 20px;
	color: #FFF;
	font-size: 18px;
	position: absolute;
	margin-top: 60px;
	margin-left: 720px;
}
.batch.booth span {
	margin-top: 30px;
	position: absolute;
	margin-left: -43px;
}
.batch.count {
	line-height: 30px;
	/* color: var(--ssv_dark); */
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	position: absolute;
	margin-left: -90px;
	margin-top:-50px;
	z-index:100;
}
.batch.count.webinar {
	line-height: 30px;
	/* color: var(--ssv_dark); */
	color: #fff;
	font-size: 16px;
	font-weight: normal;
	position: absolute;
	margin-left: 650px;
	margin-top:-50px;
	z-index:100;
}
.batch.count span {
	margin-top: 4px;
	position: absolute;
	margin-left: -36px; /* Wenn dreistellig */
}
.batch.count.twodigit span {
	margin-top: 4px;
	position: absolute;
	margin-left: -24px;/*  Wenn zweistellig */
}
.batch.count.onedigit span {
	margin-top: 4px;
	position: absolute;
	margin-left: -16px;/*  Wenn einstellig */
}
.batch.image {
	position: absolute;
	margin-left: 600px;
	margin-top:-100px;
	z-index:100;
	transform: rotate(0deg);
}
.new {
	background-color: var(--ssv_red);
}
/* .red {
    background-color:var(--ssv_red);
} */
.darkblue {
    background-color:var(--ssv_dark);
}
.blue {
    background-color:var(--ssv_middle);
}
.lightblue {
    background-color:var(--ssv_light);
}

.eml {
    /*border:8px solid #A5027C;
	padding-left:16px;
	padding-right:16px;*/
	background:var(--ssv_light);
}

.vpn {
    /*border:8px solid #66C2CC;
	padding-left:16px;
	padding-right:16px;*/
	background:var(--ssv_light);
}

.sdu {
    /*border:8px solid #F8B442;
	padding-left:16px;
	padding-right:16px;
	background:#fff7e9;*/
}

.iot {
    /*border:8px solid #E2007A;
	padding-left:16px;
	padding-right:16px;
	background:#ffeff8;*/
}

/*.eml p,
.vpn p,
.iot p,
.sdu p,*/
.hg_streifen p,
.streifen p,
.new p,
.red p,
.blue p,
.darkblue p,
/*.eml h1,
.vpn h1,
.iot h1,
.sdu h1,*/
.hg_streifen h1,
.streifen h1,
.red h1,
.blue h1,
.darkblue h1,
/*eml h2,
.vpn h2,
.iot h2,
.sdu h2,*/
.hg_streifen h2,
.streifen h2,
.new h2,
.red h2,
.blue h2,
.darkblue h2,
/*.eml a:link,
.vpn a:link,
.iot a:link,
.sdu a:link,*/
.hg_streifen a:link,
.streifen a:link,
.red a:link,
.blue a:link,
.darkblue a:link,
/*.eml a:visited,
.vpn a:visited,
.iot a:visited,
.sdu a:visited,*/
.hg_streifen a:visited,
.streifen a:visited,
.red a:visited,
.blue a:visited,
.darkblue a:visited,
/*.eml ul,
.vpn ul,
.iot ul,
.sdu ul,*/
.hg_streifen ul,
.streifen ul,
.red ul,
.blue ul,
.darkblue ul,
.hg_streifen ol,
.streifen ol,
.red ol,
.blue ol,
.darkblue ol,
/*.eml a:hover,
.vpn a:hover,
.iot a:hover,
.sdu a:hover,*/
.darkblue a:hover,
.hg_streifen a:hover
{
    color:#fff;
}
#inhalt .hg_streifen ul,
#inhalt .red ul,
#inhalt .blue ul,
#inhalt .darkblue ul
{
    list-style-image:none;
}
.hg_streifen a.arrow:link,
.red a.arrow:link,
.blue a.arrow:link,
.darkblue a:link,
.hg_streifen a.arrow:visited,
.streifen a.arrow:visited,
.red a.arrow:visited,
.blue a.arrow:visited,
.darkblue a.arrow:visited,
.darkblue a.arrow:hover,
.hg_streifen a.arrow:hover
{
    background: url(../bilder/ic_arrow_white.png) no-repeat 5px center;
}
.red a:hover,
.blue a:hover,
{
    color:var(--ssv_dark);
}
.red a.arrow:hover,
.blue a.arrow:hover,
{
    background: url(../bilder/ic_arrow_dark.png) no-repeat 5px center;
}